min.fes {metadynminer} | R Documentation

## Calculate minimum of free energy surface

### Description

'min.fes' calculates minimum of free energy in a fes object.

### Usage

    ## S3 method for class 'fes'
    min(inputfes, na.rm = NULL, ...)

### Arguments

`inputfes` | fes object.
`na.rm` | a logical indicating whether missing values should be removed.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    min(tfes)

[Package metadynminer version 0.1.6 Index]